<script type="text/javascript">
	var originScreenWidth=document.body.offsetHeight;
	var JsQuickEdit = '%%LNG_QuickEdit%%';
	var JsQuestEdit = '%%LNG_questEdit%%';
	var JsNoArticleEditPermission = '%%LNG_NoArticleEditPermission%%'
	var JsAddQuestionTitle='%%LNG_AddQuestionTitle%%';
	var oldLoad = window.onload;
window.onload = function()
{
	oldLoad();
	f = document.getElementById('captcha');
	if (f) {
		if (navigator.userAgent.indexOf("Safari") > 0) {
			f.setAttribute("autocomplete","off");
		} else if (navigator.product == "Gecko") {
			f.setAttribute("autocomplete","off");
		} else {
			isIE = true;
			f.setAttribute("autocomplete","off");
		}
	}
}

</script>

<h1><a href="%%Config.Current.KnowledgebaseUrl%%">%%GLOBAL_knowledgebaseName%%</a></h1>
<!-- Start split table (Header section) -->
<!-- End split table (Header section) -->